advancements.story.root.title=§fMinecraft
container.crafting=
container.furnace=
container.enchant=
container.repair=
container.creative=
container.chestDouble=§fAltë Mando
demo.help.movementShort=§fLeva niriénen %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fÁ yéta ilqua i tentanen
demo.help.jump=§fCapë niriénen %1$s
demo.help.inventory=§fÁ yuhta '%1$s' yétata armalyar
demo.help.title=§fFelcocurwë Tyastië Lé
entity.Villager.name=§fMastomaror
entity.Villager.farmer=§fNandor
entity.Villager.fisherman=§fLingwirembaro
entity.Villager.shepherd=§fMámandil
entity.Villager.fletcher=§fPilintano
entity.Villager.librarian=§fIstyar
entity.Villager.armor=§fAmbassetano
entity.Villager.weapon=§fCarmatano
entity.Villager.tool=§fTammatano
entity.Villager.butcher=§fLamannehtar
entity.Villager.leather=§fAlutano
entity.Horse.name=§fRocco
entity.Llama.name=§fMúpalumpo
itemGroup.buildingBlocks=§fColcar Cárala
itemGroup.decorations=§fNetiën Colcar
itemGroup.redstone=§fCarniondo
itemGroup.transportation=§fLevië
itemGroup.search=§fSaca Nati
itemGroup.food=§fMatso
itemGroup.tools=§fTammar
itemGroup.combat=§fMahtië
itemGroup.brewing=§fÓquantalë
itemGroup.materials=§fTalmermali
itemGroup.inventory=§fVorië armar
tutorial.open_inventory.description=§fNir %s
